#detalle h1,h3,h4,h5,h6,p,li,figcaption{color:#011258}
#detalle h1{font-size:1.5em;}
#detalle h2{font-size:1.2em;color:#005FC0; margin-top:0.5em;}
#detalle h3{font-size:1.1em;}
#detalle h4,h6,p{font-size:1em;}
#detalle .comparte ul{
    padding:0;
}
#detalle li{
    list-style-type: square;
    list-style-position: outside;
    font-size:1em;
  }
#detalle{padding-top: 1em}
#detalle a{
    color:#005FC0;
}
#detalle .btn {color:#fff;}

figcaption{
font-style: italic;
font-size: 0.7em;
margin-top: 0.7em;
}
#detalle article{
    column-count: 1;
}
#detalle figure {
    margin: 1rem 0;
    display: -ms-inline-grid;
    display: -moz-inline-grid;
    display: inline-grid;
}
@media (min-width: 768px){
    #detalle article{
        column-count: 2;
        column-gap: 3em;
    }
    #detalle h2{margin-top:0;}
    #detalle p{margin-bottom: 1.5rem;}
}/*768*/
@media  (min-width:992px){
    #detalle h1{font-size:2.5em;}
    #detalle h2{font-size:1.6em;}
    #detalle h3{font-size:1.5em;}
    #detalle h4{font-size:1.4em;}
    #detalle h5{font-size:1.2em;}
    
}/*992*/
/*para dar separación a las columnas en las páginas de detalle*/
.hueco{
	display: none;
}
@media (min-width: 1024px){
	.hueco{
    display: block;
	height:10em}
}